@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Made Tommy';
    src: url('./made-tommy/MadeTommy-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}